/* 响应式 */

/* @media (max-width: 1200px) {
  .container {
    max-width: 1200px;
  }


  .navbar-expand-lg .navbar-toggler {
    display: none !important;
  }
  .navbar-expand-lg .navbar-collapse.pc-menu {
    display: flex !important;
    flex-basis: auto;
  }
  .navbar-expand-lg .navbar-collapse.mobile-menu {
    display: none !important;
  }
  .sign-btns {
    display: none !important;
  }
} */

@media (max-width: 991px) {
  .navbar-expand-lg .navbar-collapse.mobile-menu {
    display: none !important;
  }
  body {
    overflow-x: hidden;
  }

  .pc {
    display: none !important;
  }

  .mobile {
    display: flex !important;
  }
  .container {
    max-width: 100%;
    padding: 0;
  }
  .home-section {
    padding: 40px 0;
  }
  .banner-home-bg {
    height: 660px;
  }
  .banner-home {
    flex-direction: column;
    height: auto;
    padding-bottom: 40px;
  }

  .banner-home .caption {
    flex: 0 0 100%;
    margin-bottom: 40px;
  }
  .banner-home h1 {
    font-size: 36px;
  }
  .banner-home .des-txt{
    font-size: 16px;
  }
  .output-intro {
    margin-bottom: 24px;
    padding: 0 16px;
  }
  .home-section#ai-3 .output-intro,
  .home-section#ai-1 .output-intro {
    margin-bottom: 24px;
  }
  .output-intro h2 {
    font-size: 24px;
  }
  .output-intro p {
    font-size: 14px;
  }
  .section-solution-feature {
    border-radius: 20px;
    padding: 40px 16px 16px 16px;
  }
  .section-solution-feature .container {
    border-radius: 16px;
    padding: 24px 24px 0 24px;
  }
  .swiper-audit {
    margin: 0 -16px 24px;
    background: none;
    box-shadow: none;
  }
  .swiper-audit .swiper-slide {
    padding: 12px;
  }
  .swiper-audit-content {
    flex-direction: column;
  }
  .swiper-audit-subtitle {
    margin-bottom: 16px;
  }
  .swiper-audit-left {
    width: 100%;
    margin: 0;
    margin-bottom: 24px;
  }
  .swiper-audit-right {
    width: 100%;
  }
  .home-section-audit label {
    margin-bottom: 0;
  }
  .avatar {
    width: 36px;
    height: 36px;
  }
  .home-section-btn {
    height: 40px;
    line-height: 40px;
    display: inline-block;
    width: 116px;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    padding: 0;
    margin-top: 0;
    box-shadow: 0 6px 18px rgb(139, 91, 246, 0.3);
  }
  .swiper-audit-right img {
    border-radius: 10px;
  }
  .swiper-audit-title {
    font-size: 20px;
  }
  .home-section-btn-small {
    display: block;
    margin: 0 auto;
  }
  .home-section-audit {
    padding: 40px 16px 16px 16px;
    border-radius: 20px;
  }
  .section-audit-content {
    grid-template-columns: repeat(1, 1fr);
    gap: 16px;
  }
  .section-audit-icon {
    margin: 0;
  }
  .section-audit-item {
    padding: 24px;
  }
  .home-section-dark .section-audit-item {
    flex-direction: row;
  }
  .section-audit-title {
    font-size: 20px;
    text-align: left;
  }
  .home-section-dark .section-audit-icon {
    width: 30%;
  }
  .home-section-dark .section-audit-icon img {
    width: 100%;
  }
  .home-section-station {
    padding: 40px 16px 16px 16px;
    border-radius: 20px;
    margin: 24px 0;
  }
  .section-station-content {
    grid-template-columns: repeat(1, 1fr);
    gap: 16px;
  }
  .section-station-item {
    padding: 24px;
  }
  .section-station-number {
    font-size: 24px;
  }
  .section-station-title {
    font-size: 14px;
    margin: 16px 0 0 0;
  }
  .output-blocks {
    border-width: 2px;
    border-radius: 20px;
  }
  .output-blocks img {
    border-radius: 16px;
  }
  .ca-right {
    transform: scale(0.4);
    transform-origin: bottom right;
    right: -10%;
  }
  .ca-left {
    transform: scale(0.5);
    transform-origin: left top;
    left: -10%;
  }
  .bx-left {
    transform: scale(0.4);
    transform-origin: left bottom;
    left: -5%;
    bottom: 0;
  }
  .banner-system {
    flex-direction: column;
    padding: 40px 16px;
    border-radius: 20px;
  }
  .banner-system .output-intro {
    text-align: center;
    gap: 16px;
  }
  .banner-system .caption-pic {
    transform: scale(0.4);
    margin-top: -40%;
    margin-bottom: -40%;
  }

  .system-page .output-intro h2 {
    font-size: 28px;
  }
  .system-section-apps {
    padding: 40px 16px;
  }
  .section-apps {
    grid-template-columns: repeat(3, 1fr);
  }
  .section-app-item img {
    width: 100px;
  }
  .section-app-title {
    font-size: 14px;
  }
  .system-section-api {
    padding: 40px 16px;
    border-radius: 20px;
    margin-bottom: 24px;
  }
  .section-api-content {
    grid-template-columns: repeat(1, 1fr);
  }
  .section-api-itemP {
    padding: 20px;
  }
  .section-try h1 {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .section-try {
    height: 200px;
    border-radius: 20px;
    margin-bottom: 24px;
  }
  .section-try .btn {
    width: auto;
    height: 48px;
    font-size: 16px;
    padding: 0 20px;
  }
  .section-try .agent-end-container--image {
    display: none;
  }
  .banner-about {
    padding: 40px 16px;
    border-radius: 20px;
    margin-bottom: 24px;
  }
  .about-page .about-brand {
    display: none;
  }
  .foot-wrap {
    padding: 20px 16px;
  }
  /* 导航菜单 */
  a.product-head-item {
    position: relative;
    display: flex;
    padding: 10px 0;
    align-items: center;
    text-decoration: none;
    /* border-bottom: 1px solid #eee; */
  }

  .h2 a.product-head-item {
    /* border-bottom: 1px solid #fff; */
  }

  .h2 .product-head-item .nav-arrow-down {
    transform: rotate(180deg);
    transition: all linear 0.2s;
  }

  .product-head-item .nav-arrow-down {
    color: #999;
    font-size: 14px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%) rotate(0);
    transition: all linear 0.2s;
  }

  .product-head-item img {
    width: 36px;
    height: 36px;
    margin-right: 12px;
  }

  .product-head-item-content {
    display: flex;
    flex-direction: column;
  }

  .product-head-item .product-head-title {
    font-size: 16px;
    font-weight: 600;
    color: #222;
  }

  .product-head-item .product-head-des {
    font-size: 12px;
    color: #545454;
  }

  .mobile-menu .dropdown-m-title {
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 12px;
    margin-top: 6px;
  }

  .mobile-menu .dropdown-m-title img {
    width: 24px;
    height: 24px;
    margin-right: 5px;
  }

  .mobile-menu .dropdown-m-list {
    display: flex;
    flex-wrap: wrap;
    padding: 6px 0 12px 48px;
    /* border-bottom: 1px solid #eee; */
  }

  .mobile-menu .dropdown-m-list-s {
    padding: 0 0 0 0;
    margin-bottom: 12px;
  }

  .mobile-menu .product-class-link {
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 500;
    color: #715ee8;
    line-height: 22px;
    cursor: pointer;
    text-decoration: none;
    width: 100%;
  }

  .mobile-menu .nav-pro-link {
    display: flex;
    align-items: center;
    padding: 10px 0;
    border-radius: 8px;
    width: 220px;
    text-decoration: none;
    background: none !important;
  }

  .mobile-menu .nav-pro-link:hover {
    background: rgba(0, 76, 249, 0.05);
    text-decoration: none;
  }

  .mobile-menu .nav-pro-link img {
    width: 30px;
    margin-right: 10px;
  }

  .mobile-menu .nav-pro-link-left {
    display: flex;
    flex-direction: column;
    font-size: 12px;
    color: #777;
  }

  .mobile-menu .nav-pro-link-left div {
    color: #222;
    font-size: 16px;
  }

  .mobile-menu .nav-pro-link-left span {
    color: #222;
    font-size: 18px;
  }

  .mobile-menu .product-class-link .arrow-icon {
    height: 12px;
    width: 12px;
    margin-left: 4px;
  }

  .mobile-menu .dropdown-menu li a {
    padding: 0;
    margin: 0;
    font-size: 13px;
    color: #333;
  }

  .mobile-menu a.dropdown-m-item {
    flex: 0 0 50%;
    line-height: 36px;
    font-size: 14px;
    padding: 0;
    display: flex;
    align-items: center;
    color: #333;
    text-decoration: none;
  }

  .mobile-menu a.dropdown-m-item .icon-new {
    width: 30px;
    margin-left: 5px;
  }

  #menu {
    font-size: 16px;
    padding: 0 24px;
    height: calc(100vh - 60px);
    overflow-x: hidden;
    overflow-y: auto;
  }

  #menu h1,
  #menu h2 {
    font-size: 16px;
    margin: 0;
    line-height: initial;
  }

  #menu h1 .iconfont,
  #menu h2 .iconfont {
    transform: rotate(0deg);
  }

  #menu h1.h1 .iconfont,
  #menu h2.h2 .iconfont {
    transform: rotate(180deg);
  }

  #menu h2 .iconfont {
    position: absolute;
    right: 0%;
    color: #999;
  }

  #menu ul {
    padding: 0;
    margin: 0;
  }

  #menu .no {
    display: none;
  }

  #menu label {
    display: block;
  }

  #menu .menu-item {
    height: 50px;
    align-items: center;
    display: flex;
    justify-content: space-between;
    color: #222;
    font-weight: 700;
    text-decoration: none;
    width: 100%;
    border-bottom: 1px solid #eee;
  }
  #menu .menu-item label {
    position: relative;
  }
  .nav-tag {
    position: absolute;
    top: -10px;
    right: -10px;
  }
  #menu .h1 .menu-item {
    border-bottom: none;
  }

  #menu .menu-item .nav-arrow-down {
    font-size: 14px;
    transform: rotate(0);
    transition: all linear 0.2s;
  }

  #menu .h1 .menu-item .nav-arrow-down {
    transform: rotate(180deg);
    transition: all linear 0.2s;
  }

  #menu .menu-list a {
    line-height: 36px;
    font-size: 14px;
    display: block;
    color: #222;
    text-decoration: none;
  }

  #menu .menu-btns {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 12px 0;
  }

  #menu .menu-btns .btn-link-txt {
    display: flex;
    align-items: center;
    font-size: 16px;
    color: #222;
    font-weight: 400;
    text-decoration: none;
    font-weight: 700;
    margin-right: 10px;
  }

  #menu .menu-btns .btn-link-txt .icon-tellphone {
    margin-right: 5px;
  }

  #menu .menu-btns .btn-nav-blue {
    background: #004cf9;
    color: #fff !important;
    width: 106px;
  }

  /* 移动端头部 登录 注册按钮 */
  .sign-btns {
    display: flex;
    align-items: center;
    flex: 1;
    justify-content: flex-end;
    font-size: 0;
  }

  .sign-btns .btn {
    color: #121212;
    font-size: 16px;
    font-weight: 600;
    border-radius: 4px;
    border: solid 1px #121212;
    background: #fff;
    margin-left: 4px;
    padding: 0;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 66px;
  }

  .sign-btns .btn:focus,
  .sign-btns .btn:hover {
    background-color: rgba(255, 255, 255, 0.1);
  }

  .sign-btns .btn.btn-nav-blue {
    color: #fff;
    background-color: #121212;
    box-shadow: none;
    margin-left: 9px;
  }

  .sign-btns .btn.btn-nav-blue:focus,
  .sign-btns .btn.btn-nav-blue:hover {
    background-color: rgba(0, 0, 0, 0.9);
  }

  .nav-pro-menu-list .dropdown-item .nav-icon {
    display: none;
  }

  .nav-sub-menu .nav-sub-menu-list .dropdown-item .nav-icon {
    display: none;
  }

  .navbar-nav .product-head-item .product-head-title {
    font-size: 16px;
    font-weight: 600;
    color: #222;
  }

  .navbar-nav .product-tab-head {
    display: none;
  }

  .navbar-nav .product-tab-content {
    padding: 0;
  }

  .navbar-nav .product-tab-content section {
    display: block;
  }

  .navbar-nav .product-tab-content .nav-pro-list {
    display: flex;
    flex-direction: column;
  }

  .navbar-nav .product-tab-content .nav-other-app .nav-pro-link-left span {
    font-size: 16px;
    color: #222;
  }

  .navbar-nav .product-tab-content .nav-other-app {
    width: 100%;
    padding: 10px 0;
  }

  .navbar-expand-lg .navbar-toggler.collapsed .navbar-toggler-icon {
    display: block !important;
  }
  .navbar-toggler[aria-expanded="false"] .icon-close {
    display: none;
  }
  .navbar-toggler .icon-close {
    display: none;
  }

  .navbar-toggler[aria-expanded="true"] .icon-close {
    display: block;
  }
  /* .navbar-expand-lg .navbar-toggler .icon-close{
    display: block !important;
  } */
  /* .navbar-expand-lg .navbar-toggler  .navbar-toggler-icon {
    display: none !important;
  } */

  .navbar-expand-lg .navbar-collapse.pc-menu {
    display: none !important;
  }

  .navbar-expand-lg .navbar-collapse.mobile-menu {
    display: none !important;
  }

  .navbar-expand-lg .navbar-collapse.mobile-menu.show {
    display: block !important;
  }

  .navbar-collapse {
    background: #fff;
    position: fixed;
    top: 60px;
    left: 0;
    bottom: 0;
    right: 0;
    height: calc(100vh - 60px);
    padding: 0px;
    overflow-y: auto;
    overflow-x: hidden;
  }

  .nav-pro-menu {
    width: 100%;
    padding: 0;
    /* flex-direction: column; */
    flex-wrap: wrap;
  }

  .nav-pro-menu .nav-pro-menu-list .dropdown-item {
    width: 50%;
    padding: 0;
    min-width: initial;
  }

  .nav-pro-menu .nav-pro-menu-list .dropdown-item:hover {
    box-shadow: none;
  }

  .nav-pro-menu .nav-pro-menu-list .dropdown-item .nav-pro-title {
    font-size: 14px;
    margin-bottom: 0;
    font-weight: 400;
    height: 44px;
    line-height: 44px;
    color: #333;
  }

  .nav-pro-menu-list {
    padding-left: 48px;
    /* margin-right: 5px;
    margin-left: 5px; */
  }

  .nav-pro-menu-list:last-child {
    margin-right: 0;
    margin-bottom: 12px;
  }

  .nav-pro-menu-list .dropdown-item .nav-pro-des,
  .nav-pro-menu .nav-pro-menu-list .dropdown-item .nav-pro-link {
    display: none;
  }

  .navbar-expand-lg .navbar-nav .dropdown-menu.nav-dropdown-menu.nav-pro-menu,
  .navbar-expand-lg
    .navbar-nav
    .dropdown-menu.nav-dropdown-menu.nav-scheme-menu {
    border: none;
  }

  .navbar-expand-lg .navbar-nav .dropdown-menu.nav-dropdown-menu,
  .navbar-expand-lg
    .navbar-nav
    .dropdown-menu.nav-dropdown-menu.nav-dropdown-menu-s {
    position: relative;
    width: 100%;
    top: 0;
    box-shadow: none;
    padding: 0;
    margin-top: 0;
  }

  .nav-sub-menu {
    width: 100%;
    margin: 0;
  }

  .navbar-expand-lg
    .navbar-nav
    .dropdown-menu.nav-dropdown-menu.nav-dropdown-menu-s {
    position: relative;
  }

  .navbar-toggler {
    border: none;
    padding: 2px 8px;
    margin-right: -6px;
    width: 46px;
  }

  .navbar-toggler:focus {
    box-shadow: none;
  }

  .navbar .dropdown.open .dropdown-menu {
    display: none;
  }

  .navbar .btn-primary,
  .navbar .btn-link {
    height: 38px;
    line-height: 38px;
    padding: 0;
    display: none;
  }

  .navbar .btn-link {
    display: none;
  }

  .navbar .dropdown.open .dropdown-menu.show {
    display: block;
    transition: all linear 0.2s;
  }

  .nav-case-dropdown-menu.nav-dropdown-menu .container {
    flex-wrap: wrap;
  }

  .nav-case-dropdown-menu .nav-sub-menu {
    width: 33.33%;
  }

  .navbar-collapse {
    transition: all linear 0.1s;
  }

  .navbar-collapse .d-flex {
    /* border-top: 1px solid #eee; */
    padding: 12px 0;
    width: 100%;
    align-items: center;
    padding: 12px;
  }

  .navbar-nav {
    height: auto;
  }

  .navbar-toggler .icon-close {
    font-size: 24px;
    color: #56585b;
  }

  .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    display: none;
  }

  .navbar-toggler[aria-expanded="false"] .icon-close {
    display: none;
  }

  .navbar-toggler.collapsed[aria-expanded="false"] .icon-close {
    display: none;
  }

  .navbar-nav .nav-item .nav-link {
    padding: 0 0;
    width: 100%;
    justify-content: space-between;
    height: 48px;
  }

  .nav-sub-menu .nav-sub-menu-list .dropdown-item {
    font-size: 14px;
    font-weight: 400;
    height: 44px;
  }

  .nav-scheme-menu.nav-dropdown-menu .container {
    flex-wrap: wrap;
  }

  .nav-scheme-menu.nav-dropdown-menu .container .nav-scheme-menu-left {
    display: none;
  }

  .nav-scheme-menu.nav-dropdown-menu .container .nav-scheme-menu-right {
    padding: 0;
  }

  .nav-scheme-menu .nav-sub-menu .nav-sub-menu-list .dropdown-item {
    width: 50%;
    font-size: 14px;
    font-weight: 400;
    height: 44px;
    margin-bottom: 0;
  }

  .dropdown-menu.nav-dropdown-menu.nav-dropdown-menu-s
    .nav-sub-menu
    .nav-sub-menu-list
    .dropdown-item {
    width: 100%;
  }

  .nav-scheme-menu .nav-sub-menu {
    width: 100%;
    margin: 0;
  }

  .nav-item .nav-link span::before {
    display: none;
  }
}

@media (min-width: 1180px) {
  .container {
    max-width: 1140px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .banner-home h1 {
    font-size: 62px;
  }

  .about-page .caption {
    padding-left: 40px;
  }
  .banner-system {
    flex-direction: column;
  }
  .banner-system .output-intro {
    text-align: center;
    margin-top: 60px;
  }
}
@media (min-width: 1440px) {
  .container {
    max-width: 1200px;
    padding-left: 0;
    padding-right: 0;
  }
  .banner-home h1 {
    font-size: 66px;
  }

  .about-page .caption {
    padding-left: 40px;
  }
}
@media (min-width: 1600px) {
  .banner-home h1 {
    font-size: 74px;
  }
  .banner-system {
    flex-direction: row;
  }
  .banner-system .output-intro {
    text-align: left;
    margin-top: 0;
  }
  .system-an {
    transform: scale(0.85);
    transform-origin: left;
  }
}
@media (min-width: 1920px) {
  .banner-home h1 {
    font-size: 80px;
  }
  .system-an {
    transform: scale(1);
    transform-origin: left;
  }
}
